# this is the configuration file for the AVACL program
#
# Note, blank lines or lines starting with #'s are regarded
# as comments
#

typeblockfile=/usr/local/avacl/filetype.block
nameblockfile=/usr/local/avacl/filename.block
textblockfile=/usr/local/avacl/filetext.block
userdbfile=/usr/local/avacl/users.db
maxfilesize=8000
